Bug 1568042 - CloudForms: Unable to perform "Exit Maintenance Mode" task of VMware host
Summary: CloudForms: Unable to perform "Exit Maintenance Mode" task of VMware host
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.8.4
Assignee: Adam Grare
QA Contact: Kedar Kulkarni
URL:
Whiteboard:
Depends On: 1528210
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 16:17 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
8 users (show)

Fixed In Version: 5.8.4.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1528210
Environment:
Last Closed: 2018-06-25 14:20:05 UTC
Category: ---
Cloudforms Team: VMware


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20:28 UTC

Comment 2 CFME Bot 2018-04-16 21:36:40 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/df482362cd4950381cb5ed013d4defb9195f1116
commit df482362cd4950381cb5ed013d4defb9195f1116
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Fri Jan  5 09:23:15 2018 -0500
Commit:     Oleg Barenboim <chessbyte@gmail.com>
CommitDate: Fri Jan  5 09:23:15 2018 -0500

    Merge pull request #16710 from Imaanpreet/validate_exit_maint_mode

    Fixed: ESxi host does not exit maintenance mode.
    (cherry picked from commit 7a37a8acbfd4d0620a788bb4200c143f97033cfa)

    https://bugzilla.redhat.com/show_bug.cgi?id=1568042

 app/models/host.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Kedar Kulkarni 2018-05-23 18:37:40 UTC
On 5.8.4.3.20180515170411_29cc195 I can enter and exit maintenance mode easily.

Comment 5 errata-xmlrpc 2018-06-25 14:20:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.